| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/opengl/glenum_identstrs.h File Reference

Convert OpenGL constants to strings. More...

`#include "cstool/identstrings.h"`

Go to the source code of this file.

## Detailed Description

Convert OpenGL constants to strings.

csOpenGLEnums is an implementation of csIdentStrings that obtains strings for OpenGL-related constants (GL_xxx) to a string.

See also:
  csIdentStrings

Definition in file glenum_identstrs.h.